/*------------ selectionCodeMagasin -----------------------*/	



#codeSelectionMagasin {
	position: relative;
	width: 400px;
	width: 890px;
	height: 130px;
	border: 1px solid #ccc;
	padding: 10px;
	padding-left: 20px;
	padding-top: 70px;
	padding-bottom: 40px;
        text-align: left;
	/*background: #fff url(/pix/fondSelectionMag.gif) 0 0 no-repeat;*/
	
}

.codeSelectionMagasin {
	background: #fff url(/pix/fondSelectionMag.gif) 0 0 no-repeat;

}

.codeSelectionMagasinEI {
	background: #fff url(/commande/pix/fondSelectMagCommande2.gif) 0 0 no-repeat;

}
	
	#codeSelectionMagasin .sousTitreNiveauLiv {
		height: 35px;
	}
	
	#codeSelectionMagasin strong {
		display: block;
		margin: 10px 0;
		
		margin-bottom: 20px;
		color:#000;
		font-size: 13px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#codeSelectionMagasin div {
		height: 22px;
		margin-bottom: 10px;
	}
	
	#codeSelectionMagasin div label {
		display: block;
		float: left;
		line-height: 20px;
		height: 20px;
		width: 100px;
		text-align: right;
		padding-right: 10px;
                color: #666E76;
	}
	
	#codeSelectionMagasin div input {
		border:1px solid #7F9DB9;
		float: left;
		color:#666666;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:11px;
		padding:3px 4px;
		width:230px;
		
	}
	
	#codeSelectionMagasin div.erreur input {border: 1px solid #FF0000; color: #FF0000; background-color:#F8F0EF; }
	#codeSelectionMagasin p.erreur  {position: absolute; top: 210px; color: #FF0000; padding-left: 20px; background: url(/pix/attention.gif) 0 0 no-repeat;   }
	
	#codeSelectionMagasin #div_select {
		margin-left: 110px;
	}
	#insee {display: none;}
	
	
	
	
	
	
	#codeSelectionMagasin #ok {
		display: block;
		position: absolute;
		top: 126px;
		left: 380px;
		height: 40px;
		width: 46px;
		border: 0;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		color: #fff;
		font-weight: bold;
		font-size: 11px;
		text-align: center;
		line-height: 31px;
		cursor: pointer;
		background: url(/pix/boutonOK.jpg) 0 top no-repeat;
	}
	#codeSelectionMagasin #ok:hover {background: url(/pix/boutonOK.jpg) 0 bottom no-repeat;}
	
	
	
	
	#laRechercheListeMag {
		position: absolute;
		height: 130px;
		width: 370px;
		padding-left: 50px;
		
		left: 450px;
		top:70px;
		
	}
	
	#laRechercheListeMag strong {margin-bottom:35px;}
	
	#liste_mag {width: 240px;}
	#liste_mag.erreur {border: 1px solid #FF0000; color: #FF0000; }
	
	
	#codeSelectionMagasin #laRechercheListeMag #ok2 {
		display: block;
		position: absolute;
		top: 52px;
		left: 300px;
		height: 40px;
		width: 46px;
		border: 0;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		color: #fff;
		font-weight: bold;
		font-size: 11px;
		text-align: center;
		line-height: 31px;
		cursor: pointer;
		background: url(/pix/boutonOK.jpg) 0 top no-repeat;
	}
	#codeSelectionMagasin #laRechercheListeMag #ok2:hover {background: url(/pix/boutonOK.jpg) 0 bottom no-repeat;}
	
	
	#codeSelectionMagasin div.erreur2 input {border: 1px solid #FF0000; color: #FF0000;  }
	#codeSelectionMagasin p.erreur2  {position: absolute; left:490px; top: 140px; color: #FF0000; padding-left: 20px; background: url(/pix/attention.gif) 0 0 no-repeat;  }
	
	
	
#LivraisonAvec {
	width: 420px;
	margin-top: 15px;
	/*color:#DD3E7A;*/
	font-size: 10px;
}

	#LivraisonAvec a {text-decoration: underline;}
	
	
	
#emportez {
	margin-top: 15px;
	/*color:#DD3E7A;*/
	font-size: 10px;
}
	#emportez span {font-weight: bold;}
	

/*---------------------- listeSelectionMagasin   -------------------------------------------*/
.listeSelectionMagasin {
	position: relative;
	width: 887px;
	height: 500px;
	border: 1px solid #ccc;
	padding: 10px;
}

	
.listeSelectionMagasin ul li {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.listeSelectionMagasin .theDispo {
		display: block;
		width: 130px;
}
.listeSelectionMagasin .dispoSous {
		padding-top: 10px;
		padding-left: 35px;
		color: #FF9900;
		font-weight: bold;
		background: url(/produits/pix/dispoSous.gif) 17px 15px no-repeat;
}
.listeSelectionMagasin .dispoOk  {
		padding-top: 15px;
		padding-left: 35px;
		color: #39a034;
		font-weight: bold;
		background: url(/produits/pix/dispoOk.gif) 17px 14px no-repeat;
}
.listeSelectionMagasin .epuise {
		padding-top: 15px;
		padding-left: 35px;
		color: #ff0000;
		font-weight: bold;
		background: url(/produits/pix/epuise.gif) 17px 14px no-repeat;
}
.listeSelectionMagasin .lienChoixMag {
		display: block;
		width: 190px;
		text-align: center;
		text-decoration: underline;
		color: #666;
		font-family: Arial, Helvetica, sans-serif;
}
.listeSelectionMagasin .lienChoixMag:hover {color:#CA1628;}

	

.listeSelectionMagasin .sousTitreNiveau {
		height: 35px;
		margin-bottom: 10px;
	}
	
	.listeSelectionMagasin .chapo {
		display: block;
		margin-bottom: 10px;
	}
	
	.listeSelectionMagasin table {
		border-left:1px solid #DBDBDB;
		border-bottom:1px solid #DBDBDB;
	}
	
	
	
	.listeSelectionMagasin table th,
	.listeSelectionMagasin table td {
		border-right:1px solid #DBDBDB;
		border-top:1px solid #DBDBDB;
		padding: 5px;
	}
	
	
	.listeSelectionMagasin table th {line-height: 15px; font-weight: normal; padding:10px 5px 5px 5px; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#67B0E7;}
	
	.listeSelectionMagasin table .tdMag span {color: #FF0000; font-weight: bold; font-size: 13px;}
	
	
	.listeSelectionMagasin table .tdProduits {
		width: 295px;
	}
	
	.listeSelectionMagasin table .tdMag {
		width: 180px;
	}
	.listeSelectionMagasin table .leMagLivraison {
		background-color:#F0F6FF;
	}
	
	.listeSelectionMagasin table .photoS {
		float: left;
	}
	
	.listeSelectionMagasin table .nom {
		margin-top: 5px;
		padding-left: 5px;
		display: block;
		height: 45px;
		width: 195px;
		float: left;
	}
	
	.listeSelectionMagasin table .prix {
		margin-top: 5px;
		padding-left: 5px;
		display: block;
		height: 15px;
		width: 195px;
		float: left;
	}
	
	.listeSelectionMagasin table .quantit {
		padding-left: 5px;
		display: block;
		height: 15px;
		width: 195px;
		float: left;
	}
	
	.listeSelectionMagasin .tabDispoSous {
		padding-left: 35px;
		height: 25px;
		color: #FF9900;
		font-weight: bold;
		background: url(/produits/pix/dispoSous.gif) 17px 7px no-repeat;
	}
	
	.listeSelectionMagasin .tabDispoOk  {
		padding-left: 35px;
		height: 25px;
		color: #39a034;
		font-weight: bold;
		background: url(/produits/pix/dispoOk.gif) 17px 0 no-repeat;
	}
	
	
	.listeSelectionMagasin .tabEpuise {
		padding-left: 35px;
		height: 25px;
		color: #ff0000;
		font-weight: bold;
		background: url(/produits/pix/epuise.gif) 17px 0 no-repeat;
	}
	
	.listeSelectionMagasin .tabDispoSous,
	.listeSelectionMagasin .tabDispoOk,
	.listeSelectionMagasin .tabEpuise  {
		margin-bottom: 5px;
	}
	
	
	
/*-------------------------------------------------*/	

.listeSelectionMagasin table .boutonSelect  {
		display: block;
		margin: 5px 5px 5px 0;
		height: 40px;
		width: 168px; 
		border: 0;
		line-height: 40px;
		text-align:center;
		font-weight: bold;
		color: #fff;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		cursor: pointer;
		margin: auto;
		background: url(/magasins/pix/boutonSelectionMag.gif) 0 0 no-repeat;
	}
	
	.listeSelectionMagasin table .boutonSelect span {color: #fff; font-size: 11px;}
	
	.listeSelectionMagasin table .boutonSelect:hover {background: url(/magasins/pix/boutonSelectionMag.gif) 0 bottom no-repeat;}
	
	
	
/*-------------------------------------------------*/
	
#unProduit {
	width: 887px;
	height: 310px;
}

#deuxProduits {
	width: 887px;
	height: 400px;
}

#troisProduits {
	width: 887px;
	height: 500px;
}


#PlusDe3Produits {
	width: 910px;
	height: 500px;
	background: url(/pix/fondScrollSelectionMag2.gif) 890px 68px no-repeat;
}
	
	#PlusDe3Produits .scroll {
		height: 280px;
		width: 905px;
		overflow: auto;
	}

	#PlusDe3Produits .scroll table {border-bottom:0;}
	#PlusDe3Produits .scroll table td {border-bottom:0;}	
		
